
.main {
  position: relative;
  background: url(../imgs/bg.png) center center / cover no-repeat;
  height: 100%;
  padding: 2em 0 3em;
}

.cnt-box {
  position: relative;
  padding: 3em 2em;
  margin: 10% auto;
  width: 90%;
  max-width: 1024px;
  border: 1px solid #A69E85;
}
.cnt-box::after {
  content: "";
  position: absolute;
  top: 10px;
  right: -12px;
  border: 1px solid #A69E85;
  width: calc(100% + 3px);
  height: calc(100% + 3px);
}
.cnt-box h2 {
  position: relative;
  text-align: center;
  color: #AB9C6C;
  padding: 2em;
  cursor: auto;
  z-index: 2;
}
.cnt-box h2::after {
  position: absolute;
  bottom: -1em;
  left: 0;
  right: 0;
  content: "";
  border: solid 1px #AB9C6C;
  width: 4em;
  margin: auto;
}
.cnt-box h2 .en {
  display: block;
  font-size: min(4.2svw,24px);
  margin-bottom: 2em;
}
.cnt-box h2 .ja {
  display: block;
  font-size: min(5.1svw,34px);
}

.cnt-box p {
  position: relative;
  font-size: min(4svw,22px);
  text-align: center;
  margin: 3em auto 2em;
  cursor: auto;
  z-index: 2;
}

.input-area {
  position: relative;
  max-width: 760px;
  padding: 1.5rem 1rem 0;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  z-index: 2;
}

.limited_input {
  width: 100%;
  border: 1px solid #666;
  background: rgba(255, 255, 255, 0.5);
  text-align: left;
  font-size: min(3.6vw,16px);
  padding: 1em;
}
.limited_input .placeholder {
  color: #fff;
}

.limited_btn {
  width: 100%;
  max-width: 260px;
  background: #BF9647;
  background: linear-gradient(90deg,rgba(191, 150, 71, 1) 0%, rgba(220, 192, 128, 1) 20%, rgba(246, 230, 179, 1) 40%, rgba(252, 239, 191, 1) 55%, rgba(232, 206, 150, 1) 75%, rgba(187, 133, 57, 1) 100%);
  border: none;
  color: #000;
  text-align: center;
  font-size: min(3.6vw,16px);
  letter-spacing: 0.1em;
  padding: 1em;
  margin: 1.5em auto;
  box-shadow: 1px 1px 8px #ccc;
  cursor: pointer;
}
.limited_btn span {
  display: inline-block;
  background: #000;
  height: 1em;
  width:1em;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  margin-right: 0.5em;
  margin-bottom: -0.1em;
}